<resources>
    <string name="app_name">Bidder</string>
    <string name="title_beranda">Beranda</string>
    <string name="title_activity">Activitas</string>
    <string name="title_ketentuan">Ketentuan</string>
    <string name="title_profile">Profile</string>

    <string name="lorem_ipsum">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="copyright">Copyright Ⓒ bidder - 2020</string>
    <string name="bidder">bidder</string>
    <string name="slogan">Lelang kapanpun dimanapun</string>
    <string name="saldo"> Saldo</string>
    <string name="top_up">Top Up</string>
    <string name="voucher">Voucher</string>
    <string name="selamat_datang">Selamat Datang</string>
    <string name="lelang">Lelang</string>
    <string name="kamera">Kamera</string>
    <string name="laptop">Laptop</string>
    <string name="sepeda">Sepeda</string>
    <string name="motor">Motor</string>
    <string name="mobil">Mobil</string>
    <string name="spesial_untukmu">Spesial Untukmu</string>
    <string name="tanggal">Tanggal</string>
    <string name="lokasi">Lokasi</string>
    <string name="harga_barang">Harga Barang</string>
    <string name="judul_barang_lelang">Judul Barang Lelang</string>
    <string name="foto_barang_lelang">Foto Barang Lelang</string>
    <string name="ikuti_lelang">Ikuti Lelang</string>
    <string name="masukkan_jumlah_penawaran_anda_rp">Masukkan Jumlah Penawaran Anda (Rp)</string>
    <string name="nilai_bid_teratas">Nilai Bid Teratas</string>
    <string name="profile">Profile</string>
    <string name="notifikasi">Notifikasi</string>
    <string name="aktivitasku">Aktivitasku</string>
    <string name="ketentuan_lelang">Ketentuan Lelang</string>
    <string name="informasi_umum">Informasi Umum</string>
    <string name="informasi_lainnya">Informasi Lainnya</string>
    <string name="bantuan_dan_layanan">Bantuan dan Layanan</string>
    <string name="beri_kami_nilai">Beri kami nilai</string>
    <string name="ubah_password"> Ubah Password</string>
    <string name="logout">Logout</string>
    <string name="ketentuan_lelang_capslock">KETENTUAN LELANG</string>
    <string name="waktu">Waktu</string>
    <string name="sedang_berlangsung">Sedang Berlangsung</string>
    <string name="icon">Icon</string>
    <string name="status_aktivitas">Status Aktivitas</string>
    <string name="aktivitas">Aktivitas</string>
    <string name="login">Login</string>
    <string name="belum_punya_akun">Belum punya akun?</string>
    <string name="daftar">Daftar</string>
    <string name="masuk">Masuk</string>
    <string name="lupa_password">Lupa Password? </string>
    <string name="password">Password</string>
    <string name="email">Email</string>
    <string name="sudah_punya_akun">Sudah punya akun? </string>
    <string name="no_telephon">No. Telephone</string>
    <string name="pengguna">Pengguna</string>
    <string name="penyelenggara">Penyelenggara</string>
    <string name="re_password">Re-password</string>
    <string name="konfirmasi_password">Konfirmasi Password Baru</string>
    <string name="riwayat_lelang">Riwayat Lelang</string>
    <string name="tentang_kami">Tentang Kami</string>
    <string name="about_us">About Us</string>
    <string name="nanda_kista_permana">Nanda Kista Permana</string>
    <string name="prototype_aplikasi_ini_dikembangkan_oleh">Prototype aplikasi ini dikembangkan oleh :</string>
    <string name="pengembang">Developer</string>
    <string name="tujuan_aplikasi">Tujuan khusus pengembangan aplikasi ini adalah untuk memenuhi tugas akhir dari mata kuliah Mobile Computing</string>
    <string name="username">Username</string>
    <string name="pendaftaran_berhasil">Pendaftaran Berhasil</string>
    <string name="message_regis">Selamat pendaftaran kamu berhasil diterima !!</string>
    <string name="time_remaining">Time remaining</string>
    <string name="simpan">Simpan</string>
    <string name="edit_profile">Edit Profile</string>
    <string name="password_baru">Password Baru</string>
    <string name="password_lama">Password Lama</string>
    <string name="popup_title">Popup Title</string>
    <string name="popup_message">Popup message</string>

</resources>
